@import url(960.css);

@import url(coin-slider-styles.css);

@import url(keyframes.css);
/* ==== Scroll down to find where to put your styles :) ==== */
/*  HTML5 ✰ Boilerplate  */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
blockquote, q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
input, select {
  vertical-align: middle;
}
body {
  font: 13px/1.231 sans-serif;
  *font-size: small;
}
select,
input,
textarea,
button {
  font: 99% sans-serif;
}
pre,
code,
kbd,
samp {
  font-family: monospace, sans-serif;
}
html {
  overflow-y: scroll;
}
a:hover, a:active {
  outline: none;
}
ul, ol {
  margin-left: 2em;
}
ol {
  list-style-type: decimal;
}
nav ul, nav li {
  margin: 0;
  list-style: none;
  list-style-image: none;
}
small {
  font-size: 85%;
}
strong, th {
  font-weight: bold;
}
td {
  vertical-align: top;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
  padding: 15px;
}
textarea {
  overflow: auto;
}
.ie6 legend, .ie7 legend {
  margin-left: -7px;
}
input[type="radio"] {
  vertical-align: text-bottom;
}
input[type="checkbox"] {
  vertical-align: bottom;
}
.ie7 input[type="checkbox"] {
  vertical-align: baseline;
}
.ie6 input {
  vertical-align: text-bottom;
}
label,
input[type="button"],
input[type="submit"],
input[type="image"],
button {
  cursor: pointer;
}
button,
input,
select,
textarea {
  margin: 0;
}
input:invalid, textarea:invalid {
  border-radius: 1px;
  -moz-box-shadow: 0px 0px 5px red;
  -webkit-box-shadow: 0px 0px 5px red;
  box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid {
  background-color: #f0dddd;
}
::-moz-selection {
  background: #FF5E99;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #FF5E99;
  color: #fff;
  text-shadow: none;
}
a:link {
  -webkit-tap-highlight-color: #FF5E99;
}
button {
  width: auto;
  overflow: visible;
}
.ie7 img {
  -ms-interpolation-mode: bicubic;
}
body,
select,
input,
textarea {
  color: #444;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}
/*
    // ========================================== \\
   ||                                              ||
   ||               Your styles !                  ||
   ||                                              ||
    \\ ========================================== //
*/
html {
  background: #111111 url(img/background.png);
  border-top: 5px solid #111;
}
body {
  background: #fff;
  font-family: 'helveltica neue', helvetica, arial, sans-serif;
  font-size: 14px;
  line-height: 1.5em;
  overflow: hidden;
}
.container {
  margin: 0 auto;
  padding: 1px 0 0;
  position: relative;
  width: 980px;
}
h1 {
  margin: 0 0;
}
h1 img {
  vertical-align: bottom;
}
.main_menu {
  margin-bottom: 36px;
}
.main_menu a {
  background: #f90;
  background: #ff9900 -webkit-gradient(linear, 0 0, 0 100%, to(rgba(0, 0, 0, 0.15)), from(rgba(0, 0, 0, 0)));
  background: #ff9900 -moz-linear-gradient(-90deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15));
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  border-left: 5px solid rgba(0, 0, 0, 0.15);
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 16px;
  line-height: 1.35em;
  padding: 12px 27px 12px 23px;
  position: relative;
  text-decoration: none;
  text-shadow: rgba(0, 0, 0, 0.3) 0 -1px 0;
}
.main_menu ul {
  margin: 0;
}
.main_menu ul ul a {
  -webkit-transition: left 0.15s linear, box-shadow 0.3s linear;
  -moz-transition: left 0.15s linear, box-shadow 0.3s linear;
}
.main_menu ul ul a:hover, .main_menu ul ul a:focus, .main_menu ul ul a:active {
  box-shadow: 0 0 3px #444;
  left: 12px;
  outline: none;
  z-index: 99;
}
.main_menu ul ul a:before {
  content: ' ';
  background: #fff;
  border-radius: 10px;
  height: 10px;
  width: 10px;
  position: absolute;
  top: 50%;
  margin-top: -5px;
  left: -8px;
}
nav a.agenda {
  background-color: #69b01d;
}
nav a.all_categories {
  background: #a82c32;
}
nav a.cinema {
  background-color: #22a389;
}
nav a.theatre {
  background-color: #1b8db7;
}
nav a.musique {
  background-color: #5536c9;
}
nav a.jeune_public {
  background-color: #a525ca;
}
nav a.evenements {
  background-color: #e50880;
}
nav a.conferences {
  background-color: #f91d1d;
}
nav a.excursions {
  background-color: #f34e15;
}
nav a.ateliers {
  background-color: #faac32;
}
nav a.article27 {
  background-color: #69b01d;
}
a.about {
  background-color: #f59f39;
}
a.comitees {
  background-color: #f67a2f;
}
a.contact {
  background-color: #e11919;
}
a.addresses {
  background-color: #e95c31;
}
a.links {
  background-color: #39A6B2;
}

a.liens {
  background-color: #77c8ff;
  margin-top: 10px;
}
a.espace_comites {
  background-color: #92adbf;
}
.content {
  float: right;
  font-size: 13px;
  position: relative;
  top: -14px;
  margin-bottom: 36px;
  width: 660px;
}
h3 {
  font: normal 18px/1.2 georgia, serif;
  margin: 18px 0 12px;
}
h2 {
  color: #666;
  font: normal 32px georgia, serif;
  margin: 24px 0 24px;
}
h2.home_title {
  margin-top: 18px;
  margin-bottom: 3px;
}
h4.subtitle {
  color: #666;
  font: 21px georgia;
  margin: 0 0 18px;
}
.agenda h2 {
  margin-top: 32px;
}
p {
  margin: 1em 0;
}
.slideshow {
  list-style: none;
  margin: 24px 0 12px;
}
.newsletter {
  border-bottom: 1px dotted #69b01d;
  border-top: 1px dotted #69b01d;
  margin: 43px 0 38px 90px;
  padding-left: 0 !important;
  overflow: hidden;
}
.newsletter .text {
  color: #000;
}
.signup {
  position: relative;
  top: 1.8em;
  text-align: right;
  overflow: hidden;
}
.signup input {
  outline: 0;
}
.signup input[type="text"] {
  border: 1px solid #69b01d;
  border-radius: 5px;
  color: #69b01d;
  font-family: georgia, serif;
  font-style: italic;
  padding: 3px;
  width: 180px;
  -webkit-apparence: none;
}
.signup input[type="submit"] {
  background: #69b01d;
  background: #69b01d -webkit-gradient(linear, 0 0, 0 100%, to(rgba(0, 0, 0, 0.15)), from(rgba(0, 0, 0, 0)));
  background: #69b01d -moz-linear-gradient(-90deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15));
  border: 1px solid #69b01d;
  border-radius: 5px;
  color: #fff;
  font-family: georgia, serif;
  font-style: italic;
  padding: 3px 18px;
}
.signup input[type="submit"]:hover, .signup input[type="submit"]:focus, .signup input[type="submit"]:active {
  background: #69b01d;
  background: #69b01d -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0, 0, 0, 0.15)), to(rgba(0, 0, 0, 0)));
  background: #69b01d -moz-linear-gradient(-90deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15));
}
.agenda {
  border-top: 1px dotted #ccc;
}
.events {
  margin: 0;
  padding: 0;
  list-style: none;
}
.events li {
  margin: 0 0 1em;
  overflow: hidden;
}
.event {
  color: #000;
  display: block;
  padding-bottom: 23px;
  text-decoration: none !important;
  z-index: 1;
}
.addthis_toolbox {
  margin: -4px 0 24px;
}
.event.ajax {
  margin-bottom: 0;
}
a.event:last-child {
  border-bottom: none;
  margin-bottom: 0;
}
.event .datetime {
  text-align: center;
}
.event .datetime div {
  background: darkred;
  color: #fff;
  padding: 10px;
  text-shadow: #555555 0 -1px 0;
}
.event .datetime span {
  display: block;
}
.event .day, .event .month {
  font-size: 28px;
  font-weight: bold;
  line-height: 28px;
}
.event .day {
  border-bottom: 1px solid #ccc;
}
.event h3 {
  font-size: 28px;
  font-weight: normal;
  line-height: 32px;
  margin-top: 0;
  margin-bottom: 10px;
}
.event .category {
  border-bottom: 2px solid #000;
  font-size: 1.12em;
  margin-bottom: 10px;
  padding: 1px 0;
  text-transform: lowercase;
}
.cinema h3, .cine-club-du-bocage h3, .movie.autres-organisateurs h3 {
  color: #22a389;
}
.theatre h3,
.scene-du-bocage h3,
.autres-organisateurs h3,
.troupes-locales h3 {
  color: #1b8db7;
}
.musique h3, .classique-a-monty h3, .autres-concerts h3 {
  color: #5536c9;
}
.jeunes h3 {
  color: #a525ca;
}
.evenements h3, .venements h3 {
  color: #e50880;
}
.promenades h3 {
  color: #f34e15;
}
.conferences h3 {
  color: #f91d1d;
}
.ateliers h3 {
  color: #ed8509;
}
.cinema .category, .cine-club-du-bocage .category, .movie.autres-organisateurs .category {
  border-color: #22a389;
  color: #22a389;
}
.theatre .category,
.scene-du-bocage .category,
.autres-organisateurs .category,
.troupes-locales .category {
  border-color: #1b8db7;
  color: #1b8db7;
}
.musique .category, .classique-a-monty .category, .autres-concerts .category {
  border-color: #5536c9;
  color: #5536c9;
}
.jeunes .category {
  border-color: #a525ca;
  color: #a525ca;
}
.evenements .category, .venements .category {
  border-color: #e50880;
  color: #e50880;
}
.conferences .category {
  border-color: #f91d1d;
  color: #f91d1d;
}
.promenades .category {
  border-color: #f34e15;
  color: #f34e15;
}
.ateliers .category {
  border-color: #ed8509;
  color: #ed8509;
}
.event img {
  margin-top: 8px;
  vertical-align: bottom;
}
.event .practical, .comitee .practical {
  border-bottom: 1px dotted #ddd;
  color: #777;
  font-family: georgia, serif;
  padding: 2px 0 2px 24px;
}
.event .info {
  border-bottom: 1px dotted #ddd;
  color: #666;
  font-family: georgia, serif;
  padding: 2px 0;
}
.event .practical:nth-child(2n) {
  margin-right: 0;
}
.event .practical:nth-child(2n+1) {
  margin-left: 0;
}
.event .practical a {
  color: #666;
}
.event .practical a:hover, .event .practical a:focus, .event .practical a:active {
  color: #000;
  text-decoration: none;
}
.event h3 + .practical {
  border-top: 1px dotted #ddd;
}
.event .date {
  background: url(img/icons/date.png) 1px center no-repeat;
  color: #000;
  font-size: 1.1em;
}
.event .place {
  background: url(img/icons/place.png) 1px center no-repeat;
}
.event .organisation {
  background: url(img/icons/organisation.png) 3px center no-repeat;
}
.event .price {
  background: url(img/icons/price.png) 3px center no-repeat;
}
.event .article27 {
  background: url(img/icons/article27.png) 3px center no-repeat;
}
.event .age_recommendation {
  background: url(img/icons/age.png) 3px center no-repeat;
}
.event .website {
  background: url(img/icons/website.png) 3px center no-repeat;
}
.variant_1 .clearfix .practical {
  width: 196px;
}
.event .summary {
  font-size: 12px;
  margin: 1em 0;
}
#fancybox_container {
  width: 880px;
}
ul.comitees {
  margin: auto 0 36px;
}
.comitees li {
  background: #eee;
  border-bottom: 1px solid #ddd;
  list-style: none;
  margin: 0;
  padding: 0;
}
.comitees li:first-child {
  border-top: 1px solid #ddd;
}
.comitees li:nth-child(2n) {
  background: #fff;
}
.comitees a {
  color: #333;
  cursor: pointer;
  display: block;
  font-size: 12px;
  padding: 4px 0;
  text-decoration: none;
}
.comitees li:hover {
  background: #ddd;
}
.comitees span {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 5px 3px;
}
.comitees .name {
  font-weight: bold;
}
.comitee .contact {
  background: url(img/icons/organisation.png) 3px center no-repeat;
}
.comitee .phone {
  background: url(img/icons/phone.png) 3px center no-repeat;
}
.comitee .email {
  background: url(img/icons/email.png) 2px center no-repeat;
}
.comitee .website {
  background: url(img/icons/website.png) 3px center no-repeat;
}
.comitee .logo {
  margin: 36px auto 0;
  display: block;
}
.content.comitee a {
  color: #666;
}
.content.comitee a:hover, .content.comitee a:focus, .content.comitee a:active {
  color: #000;
  text-decoration: none;
}
.rss_links {
  border-top: 1px dotted #ddd;
  margin-top: 12px;
  padding-top: 0;
}
.rss_links ul {
  margin: auto 0;
  padding: 0;
}
.rss_links li {
  list-style: none;
}
.rss_links a {
  background: url(img/icons/rss.png) 3px center no-repeat;
  color: #333;
  display: block;
  padding: 4px 0 4px 24px;
}
.rss_links a:hover, .rss_links a:focus, .rss_links a:active {
  color: #000;
  text-decoration: none;
}
a.comitee:hover, a.comitee:focus, a.comitee:active {
  cursor: pointer;
}
.contact h3 {
  margin-top: 0;
}
.contact .vcard p {
  margin: 8px 0;
}
.contact a {
  color: darkred;
}
#about_nav {
  margin: 24px 0;
  overflow: hidden;
}
#about_nav li {
  list-style: none;
  float: left;
}
#about_nav a {
  margin-right: 20px;
  padding: 5px 0;
}
footer {
  background: #111111 url(img/background.png);
  clear: both;
  color: #fff;
  font: normal normal 13px 'lucida grande', 'trebuchet ms', arial, sans-serif;
  padding: 28px 0 12px;
}
footer a {
  color: #999;
}
footer h4 {
  font-weight: normal;
}
footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
footer li {
  margin-bottom: 5px;
}
footer li a {
  color: #999 !important;
  display: block;
  font-size: .8em;
  padding: 2px 0;
  text-decoration: none;
}
footer li a:hover, footer li a:focus, footer li a:active {
  color: #fff !important;
}
div.buttons {
  margin: 24px 0;
}
div.buttons ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  text-align: left;
}
div.buttons li {
  display: inline-block;
}
div.buttons a {
  border: 1px solid #247703;
  border-bottom: 2px solid #247703;
  border-radius: 2px;
  display: inline-block;
  background: #69b01d;
  background: #69b01d -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.15)));
  background: #69b01d -moz-linear-gradient(-90deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0));
  color: #fff;
  line-height: 1.5em;
  margin-right: .1em;
  margin-bottom: .5em;
  padding: 1px 8px;
  text-decoration: none;
  text-shadow: #000 0 0 1px;
}
div.buttons a:hover, div.buttons a:focus, div.buttons a:active {
  border-bottom: 1px solid #222;
  position: relative;
  top: 1px;
  cursor: pointer;
}

div.buttons a.filter_off {
    background: #ddd;
    border-color: #ccc;
    color: #999;
    text-shadow: none;
}

div.agenda_controls a.selected {
  background: #69b01d;
  background: #69b01d -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.15)));
  background: #69b01d -moz-linear-gradient(-90deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0));
  border: 1px solid #69b01d;
  border-bottom: 2px solid #247703;
  border-radius: 5px;
  color: #fff;
  text-shadow: #247703 0 -1px 0;
}
div.tooltip {
  border-radius: 5px;
  border: 2px solid #ccc;
  position: absolute;
  background: #ddd;
  margin-top: 20px;
  padding: 15px;
  text-align: center;
  width: 220px;
}
.ajax_content {
  font-size: 13px;
}
p.go_top {
  text-align: center;
}
p.go_top a {
  color: #444;
}
#contact_form input[type=text], #contact_form textarea {
  box-sizing: border-box;
  width: 100%;
}
#contact_form input[type=submit] {
  background: green;
  border: 0;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  padding: 8px 1em;
}
.ajax_content h4 {
  font: normal 18px/1.2em georgia, serif;
  margin: 1em 0 .25em;
}
.ajax_content img {
  margin-top: 18px;
}
.ir {
  display: block;
  text-indent: -999em;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}
.hidden {
  display: none;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
@media all and (orientation:portrait) {

}
@media all and (orientation:landscape) {

}
@media screen and (max-device-width: 480px) {
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
  }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr, img {
    page-break-inside: avoid;
  }
  @page  {
    margin: 0.5cm;
  }
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }
  h2, h3 {
    page-break-after: avoid;
  }
}

#partenaires ul {
    margin: 15px 0;
    padding: 0;
}

#partenaires li {
    list-style: none;
    display: inline-block;
    text-align: center;
}

#partenaires a {
    display: inline-block;
    margin: 10px;
    border: 2px solid #fff;
    height: 150px;
    width: 180px;
    text-align: center;
    vertical-align: middle;
}

#partenaires a:hover,
#partenaires a:focus,
#partenaires a:active {
}

#partenaires a img {
    max-width: 180px;
    max-height: 120px;
  vertical-align: middle;
}

#espace_comites .grid_4 {
  vertical-align: middle;
}

#espace_comites .grid_4 a {
  color: #000;
  display: block;
  overflow: hidden;
  text-decoration: none;
  vertical-align: middle;
  }

#espace_comites .grid_4 a:hover,
#espace_comites .grid_4 a:focus,
#espace_comites .grid_4 a:active {
  cursor: pointer;
  }

#espace_comites .grid_4 img {
  float: left;
  margin-right: 12px;
}

#download_brochure img {
    vertical-align: bottom;
}

.editorial {
    padding-bottom: 20px;
}

#cat_season_switch {
    text-align:right;
    float: right;
}

    #cat_season_switch a {
        background: #ccc;
        border-color: #999;
    }

    #cat_season_switch a:hover,
    #cat_season_switch a:focus,
    #cat_season_switch a:active {

    }

    .main_menu a.stages {
        background-color: #b7e332;
    }

#charte h4 {
  color: #e33a8f;
  font-style: italic;
  margin-top: 1.5em;
  margin-bottom: .5em;
  /* text-transform: uppercase; */
}

#charte p {
  margin-top: 0;
}

#charte .center {
  text-align: center;
}

.banner a {
  cursor: pointer;
  display: block;
}

.banner a img {
  display: block;
  vertical-align: bottom;
}
